Cannot publish patches to theme


#1

I’ve published this theme and several others without issue over the past year. Today I got this error. I tried what it said, to re-athrize the mac, no deal with that either.

staryu:slime stevelombardi$ npm publish patch
npm ERR! Darwin 15.0.0
npm ERR! argv "/usr/local/bin/node" "/usr/local/bin/npm" "publish" "patch"
npm ERR! node v0.12.7
npm ERR! npm  v2.11.3
npm ERR! code ENEEDAUTH

npm ERR! need auth auth required for publishing
npm ERR! need auth You need to authorize this machine using `npm adduser`

npm ERR! Please include the following file with any support request:
npm ERR!     /Users/stevelombardi/github/slime/npm-debug.log
staryu:slime stevelombardi$ npm adduser
Username: smlombardi
Password: 
Email: (this IS public) smlombardi@gmail.com
npm ERR! Darwin 15.0.0
npm ERR! argv "/usr/local/bin/node" "/usr/local/bin/npm" "adduser"
npm ERR! node v0.12.7
npm ERR! npm  v2.11.3
npm ERR! code E400

npm ERR! Unknown error while authenticating : -/user/org.couchdb.user:smlombardi
npm ERR! 
npm ERR! If you need help, you may report this error at:
npm ERR!     <https://github.com/npm/npm/issues>

npm ERR! Please include the following file with any support request:
npm ERR!     /Users/stevelombardi/github/slime/npm-debug.log

#2

Looks like this is the issue … should be apm publish patch


#3

Damn it. Thanks. :relieved:

Some days, I just get cross-eyed.